Overview | Package | Class | Use | Tree | Deprecated | Index | Help
|  | BEA Systems, Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## BEA WebLogic Server 9.0 API Reference

## weblogic.apache.xerces.impl.xs
Class SchemaSymbols

    java.lang.Object
      weblogic.apache.xerces.impl.xs.SchemaSymbols

Deprecated. please use JDK supplied XML parsers and transformers

public final class SchemaSymbols
extends Object

Collection of symbols used to parse a Schema Grammar.

Field Summary
`static String` | `ATT_ABSTRACT` Deprecated.
`static String` | `ATT_ATTRIBUTEFORMDEFAULT` Deprecated.
`static String` | `ATT_BASE` Deprecated.
`static String` | `ATT_BLOCK` Deprecated.
`static String` | `ATT_BLOCKDEFAULT` Deprecated.
`static String` | `ATT_DEFAULT` Deprecated.
`static String` | `ATT_ELEMENTFORMDEFAULT` Deprecated.
`static String` | `ATT_FINAL` Deprecated.
`static String` | `ATT_FINALDEFAULT` Deprecated.
`static String` | `ATT_FIXED` Deprecated.
`static String` | `ATT_FORM` Deprecated.
`static String` | `ATT_ID` Deprecated.
`static String` | `ATT_ITEMTYPE` Deprecated.
`static String` | `ATT_MAXOCCURS` Deprecated.
`static String` | `ATT_MEMBERTYPES` Deprecated.
`static String` | `ATT_MINOCCURS` Deprecated.
`static String` | `ATT_MIXED` Deprecated.
`static String` | `ATT_NAME` Deprecated.
`static String` | `ATT_NAMESPACE` Deprecated.
`static String` | `ATT_NILLABLE` Deprecated.
`static String` | `ATT_PROCESSCONTENTS` Deprecated.
`static String` | `ATT_PUBLIC` Deprecated.
`static String` | `ATT_REF` Deprecated.
`static String` | `ATT_REFER` Deprecated.
`static String` | `ATT_SCHEMALOCATION` Deprecated.
`static String` | `ATT_SOURCE` Deprecated.
`static String` | `ATT_SUBSTITUTIONGROUP` Deprecated.
`static String` | `ATT_SYSTEM` Deprecated.
`static String` | `ATT_TARGETNAMESPACE` Deprecated.
`static String` | `ATT_TYPE` Deprecated.
`static String` | `ATT_USE` Deprecated.
`static String` | `ATT_VALUE` Deprecated.
`static String` | `ATT_VERSION` Deprecated.
`static String` | `ATT_XPATH` Deprecated.
`static String` | `ATTVAL_ANYSIMPLETYPE` Deprecated.
`static String` | `ATTVAL_ANYTYPE` Deprecated.
`static String` | `ATTVAL_ANYURI` Deprecated.
`static String` | `ATTVAL_BASE64BINARY` Deprecated.
`static String` | `ATTVAL_BOOLEAN` Deprecated.
`static String` | `ATTVAL_BYTE` Deprecated.
`static String` | `ATTVAL_COLLAPSE` Deprecated.
`static String` | `ATTVAL_DATE` Deprecated.
`static String` | `ATTVAL_DATETIME` Deprecated.
`static String` | `ATTVAL_DAY` Deprecated.
`static String` | `ATTVAL_DECIMAL` Deprecated.
`static String` | `ATTVAL_DOUBLE` Deprecated.
`static String` | `ATTVAL_DURATION` Deprecated.
`static String` | `ATTVAL_ENTITIES` Deprecated.
`static String` | `ATTVAL_ENTITY` Deprecated.
`static String` | `ATTVAL_EXTENSION` Deprecated.
`static String` | `ATTVAL_FALSE` Deprecated.
`static String` | `ATTVAL_FALSE_0` Deprecated.
`static String` | `ATTVAL_FLOAT` Deprecated.
`static String` | `ATTVAL_HEXBINARY` Deprecated.
`static String` | `ATTVAL_ID` Deprecated.
`static String` | `ATTVAL_IDREF` Deprecated.
`static String` | `ATTVAL_IDREFS` Deprecated.
`static String` | `ATTVAL_INT` Deprecated.
`static String` | `ATTVAL_INTEGER` Deprecated.
`static String` | `ATTVAL_LANGUAGE` Deprecated.
`static String` | `ATTVAL_LAX` Deprecated.
`static String` | `ATTVAL_LIST` Deprecated.
`static String` | `ATTVAL_LONG` Deprecated.
`static String` | `ATTVAL_MONTH` Deprecated.
`static String` | `ATTVAL_MONTHDAY` Deprecated.
`static String` | `ATTVAL_NAME` Deprecated.
`static String` | `ATTVAL_NCNAME` Deprecated.
`static String` | `ATTVAL_NEGATIVEINTEGER` Deprecated.
`static String` | `ATTVAL_NMTOKEN` Deprecated.
`static String` | `ATTVAL_NMTOKENS` Deprecated.
`static String` | `ATTVAL_NONNEGATIVEINTEGER` Deprecated.
`static String` | `ATTVAL_NONPOSITIVEINTEGER` Deprecated.
`static String` | `ATTVAL_NORMALIZEDSTRING` Deprecated.
`static String` | `ATTVAL_NOTATION` Deprecated.
`static String` | `ATTVAL_OPTIONAL` Deprecated.
`static String` | `ATTVAL_POSITIVEINTEGER` Deprecated.
`static String` | `ATTVAL_POUNDALL` Deprecated.
`static String` | `ATTVAL_PRESERVE` Deprecated.
`static String` | `ATTVAL_PROHIBITED` Deprecated.
`static String` | `ATTVAL_QNAME` Deprecated.
`static String` | `ATTVAL_QUALIFIED` Deprecated.
`static String` | `ATTVAL_REPLACE` Deprecated.
`static String` | `ATTVAL_REQUIRED` Deprecated.
`static String` | `ATTVAL_RESTRICTION` Deprecated.
`static String` | `ATTVAL_SHORT` Deprecated.
`static String` | `ATTVAL_SKIP` Deprecated.
`static String` | `ATTVAL_STRICT` Deprecated.
`static String` | `ATTVAL_STRING` Deprecated.
`static String` | `ATTVAL_SUBSTITUTION` Deprecated.
`static String` | `ATTVAL_TIME` Deprecated.
`static String` | `ATTVAL_TOKEN` Deprecated.
`static String` | `ATTVAL_TRUE` Deprecated.
`static String` | `ATTVAL_TRUE_1` Deprecated.
`static String` | `ATTVAL_TWOPOUNDANY` Deprecated.
`static String` | `ATTVAL_TWOPOUNDLOCAL` Deprecated.
`static String` | `ATTVAL_TWOPOUNDOTHER` Deprecated.
`static String` | `ATTVAL_TWOPOUNDTARGETNS` Deprecated.
`static String` | `ATTVAL_UNBOUNDED` Deprecated.
`static String` | `ATTVAL_UNION` Deprecated.
`static String` | `ATTVAL_UNQUALIFIED` Deprecated.
`static String` | `ATTVAL_UNSIGNEDBYTE` Deprecated.
`static String` | `ATTVAL_UNSIGNEDINT` Deprecated.
`static String` | `ATTVAL_UNSIGNEDLONG` Deprecated.
`static String` | `ATTVAL_UNSIGNEDSHORT` Deprecated.
`static String` | `ATTVAL_YEAR` Deprecated.
`static String` | `ATTVAL_YEARMONTH` Deprecated.
`static String` | `ELT_ALL` Deprecated.
`static String` | `ELT_ANNOTATION` Deprecated.
`static String` | `ELT_ANY` Deprecated.
`static String` | `ELT_ANYATTRIBUTE` Deprecated.
`static String` | `ELT_APPINFO` Deprecated.
`static String` | `ELT_ATTRIBUTE` Deprecated.
`static String` | `ELT_ATTRIBUTEGROUP` Deprecated.
`static String` | `ELT_CHOICE` Deprecated.
`static String` | `ELT_COMPLEXCONTENT` Deprecated.
`static String` | `ELT_COMPLEXTYPE` Deprecated.
`static String` | `ELT_DOCUMENTATION` Deprecated.
`static String` | `ELT_ELEMENT` Deprecated.
`static String` | `ELT_ENUMERATION` Deprecated.
`static String` | `ELT_EXTENSION` Deprecated.
`static String` | `ELT_FIELD` Deprecated.
`static String` | `ELT_FRACTIONDIGITS` Deprecated.
`static String` | `ELT_GROUP` Deprecated.
`static String` | `ELT_IMPORT` Deprecated.
`static String` | `ELT_INCLUDE` Deprecated.
`static String` | `ELT_KEY` Deprecated.
`static String` | `ELT_KEYREF` Deprecated.
`static String` | `ELT_LENGTH` Deprecated.
`static String` | `ELT_LIST` Deprecated.
`static String` | `ELT_MAXEXCLUSIVE` Deprecated.
`static String` | `ELT_MAXINCLUSIVE` Deprecated.
`static String` | `ELT_MAXLENGTH` Deprecated.
`static String` | `ELT_MINEXCLUSIVE` Deprecated.
`static String` | `ELT_MININCLUSIVE` Deprecated.
`static String` | `ELT_MINLENGTH` Deprecated.
`static String` | `ELT_NOTATION` Deprecated.
`static String` | `ELT_PATTERN` Deprecated.
`static String` | `ELT_REDEFINE` Deprecated.
`static String` | `ELT_RESTRICTION` Deprecated.
`static String` | `ELT_SCHEMA` Deprecated.
`static String` | `ELT_SELECTOR` Deprecated.
`static String` | `ELT_SEQUENCE` Deprecated.
`static String` | `ELT_SIMPLECONTENT` Deprecated.
`static String` | `ELT_SIMPLETYPE` Deprecated.
`static String` | `ELT_TOTALDIGITS` Deprecated.
`static String` | `ELT_UNION` Deprecated.
`static String` | `ELT_UNIQUE` Deprecated.
`static String` | `ELT_WHITESPACE` Deprecated.
`static String` | `EMPTY_STRING` Deprecated.
`static short` | `FORM_QUALIFIED` Deprecated.
`static short` | `FORM_UNQUALIFIED` Deprecated.
`static int` | `OCCURRENCE_UNBOUNDED` Deprecated.
`static String` | `URI_SCHEMAFORSCHEMA` Deprecated.
`static String` | `URI_XSI` Deprecated.
`static short` | `USE_OPTIONAL` Deprecated.
`static short` | `USE_PROHIBITED` Deprecated.
`static short` | `USE_REQUIRED` Deprecated.
`static String` | `XSI_NIL` Deprecated.
`static String` | `XSI_NONAMESPACESCHEMALOCATION` Deprecated.
`static String` | `XSI_SCHEMALOCATION` Deprecated.
`static String` | `XSI_TYPE` Deprecated.

Constructor Summary
`SchemaSymbols()` Deprecated.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### ATT_ABSTRACT

    public static final String ATT_ABSTRACT

  Deprecated.

### ATT_ATTRIBUTEFORMDEFAULT

    public static final String ATT_ATTRIBUTEFORMDEFAULT

  Deprecated.

### ATT_BASE

    public static final String ATT_BASE

  Deprecated.

### ATT_BLOCK

    public static final String ATT_BLOCK

  Deprecated.

### ATT_BLOCKDEFAULT

    public static final String ATT_BLOCKDEFAULT

  Deprecated.

### ATT_DEFAULT

    public static final String ATT_DEFAULT

  Deprecated.

### ATT_ELEMENTFORMDEFAULT

    public static final String ATT_ELEMENTFORMDEFAULT

  Deprecated.

### ATT_FINAL

    public static final String ATT_FINAL

  Deprecated.

### ATT_FINALDEFAULT

    public static final String ATT_FINALDEFAULT

  Deprecated.

### ATT_FIXED

    public static final String ATT_FIXED

  Deprecated.

### ATT_FORM

    public static final String ATT_FORM

  Deprecated.

### ATT_ID

    public static final String ATT_ID

  Deprecated.

### ATT_ITEMTYPE

    public static final String ATT_ITEMTYPE

  Deprecated.

### ATT_MAXOCCURS

    public static final String ATT_MAXOCCURS

  Deprecated.

### ATT_MEMBERTYPES

    public static final String ATT_MEMBERTYPES

  Deprecated.

### ATT_MINOCCURS

    public static final String ATT_MINOCCURS

  Deprecated.

### ATT_MIXED

    public static final String ATT_MIXED

  Deprecated.

### ATT_NAME

    public static final String ATT_NAME

  Deprecated.

### ATT_NAMESPACE

    public static final String ATT_NAMESPACE

  Deprecated.

### ATT_NILLABLE

    public static final String ATT_NILLABLE

  Deprecated.

### ATT_PROCESSCONTENTS

    public static final String ATT_PROCESSCONTENTS

  Deprecated.

### ATT_PUBLIC

    public static final String ATT_PUBLIC

  Deprecated.

### ATT_REF

    public static final String ATT_REF

  Deprecated.

### ATT_REFER

    public static final String ATT_REFER

  Deprecated.

### ATT_SCHEMALOCATION

    public static final String ATT_SCHEMALOCATION

  Deprecated.

### ATT_SOURCE

    public static final String ATT_SOURCE

  Deprecated.

### ATT_SUBSTITUTIONGROUP

    public static final String ATT_SUBSTITUTIONGROUP

  Deprecated.

### ATT_SYSTEM

    public static final String ATT_SYSTEM

  Deprecated.

### ATT_TARGETNAMESPACE

    public static final String ATT_TARGETNAMESPACE

  Deprecated.

### ATT_TYPE

    public static final String ATT_TYPE

  Deprecated.

### ATT_USE

    public static final String ATT_USE

  Deprecated.

### ATT_VALUE

    public static final String ATT_VALUE

  Deprecated.

### ATT_VERSION

    public static final String ATT_VERSION

  Deprecated.

### ATT_XPATH

    public static final String ATT_XPATH

  Deprecated.

### ATTVAL_ANYSIMPLETYPE

    public static final String ATTVAL_ANYSIMPLETYPE

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_ANYTYPE

    public static final String ATTVAL_ANYTYPE

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_ANYURI

    public static final String ATTVAL_ANYURI

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_BASE64BINARY

    public static final String ATTVAL_BASE64BINARY

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_BOOLEAN

    public static final String ATTVAL_BOOLEAN

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_BYTE

    public static final String ATTVAL_BYTE

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_COLLAPSE

    public static final String ATTVAL_COLLAPSE

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_DATE

    public static final String ATTVAL_DATE

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_DATETIME

    public static final String ATTVAL_DATETIME

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_DAY

    public static final String ATTVAL_DAY

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_DECIMAL

    public static final String ATTVAL_DECIMAL

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_DOUBLE

    public static final String ATTVAL_DOUBLE

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_DURATION

    public static final String ATTVAL_DURATION

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_ENTITIES

    public static final String ATTVAL_ENTITIES

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_ENTITY

    public static final String ATTVAL_ENTITY

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_EXTENSION

    public static final String ATTVAL_EXTENSION

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_FALSE

    public static final String ATTVAL_FALSE

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_FALSE_0

    public static final String ATTVAL_FALSE_0

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_FLOAT

    public static final String ATTVAL_FLOAT

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_HEXBINARY

    public static final String ATTVAL_HEXBINARY

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_ID

    public static final String ATTVAL_ID

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_IDREF

    public static final String ATTVAL_IDREF

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_IDREFS

    public static final String ATTVAL_IDREFS

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_INT

    public static final String ATTVAL_INT

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_INTEGER

    public static final String ATTVAL_INTEGER

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_LANGUAGE

    public static final String ATTVAL_LANGUAGE

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_LAX

    public static final String ATTVAL_LAX

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_LIST

    public static final String ATTVAL_LIST

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_LONG

    public static final String ATTVAL_LONG

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_MONTH

    public static final String ATTVAL_MONTH

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_MONTHDAY

    public static final String ATTVAL_MONTHDAY

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_NAME

    public static final String ATTVAL_NAME

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_NCNAME

    public static final String ATTVAL_NCNAME

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_NEGATIVEINTEGER

    public static final String ATTVAL_NEGATIVEINTEGER

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_NMTOKEN

    public static final String ATTVAL_NMTOKEN

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_NMTOKENS

    public static final String ATTVAL_NMTOKENS

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_NONNEGATIVEINTEGER

    public static final String ATTVAL_NONNEGATIVEINTEGER

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_NONPOSITIVEINTEGER

    public static final String ATTVAL_NONPOSITIVEINTEGER

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_NORMALIZEDSTRING

    public static final String ATTVAL_NORMALIZEDSTRING

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_NOTATION

    public static final String ATTVAL_NOTATION

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_OPTIONAL

    public static final String ATTVAL_OPTIONAL

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_POSITIVEINTEGER

    public static final String ATTVAL_POSITIVEINTEGER

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_POUNDALL

    public static final String ATTVAL_POUNDALL

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_PRESERVE

    public static final String ATTVAL_PRESERVE

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_PROHIBITED

    public static final String ATTVAL_PROHIBITED

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_QNAME

    public static final String ATTVAL_QNAME

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_QUALIFIED

    public static final String ATTVAL_QUALIFIED

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_REPLACE

    public static final String ATTVAL_REPLACE

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_REQUIRED

    public static final String ATTVAL_REQUIRED

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_RESTRICTION

    public static final String ATTVAL_RESTRICTION

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_SHORT

    public static final String ATTVAL_SHORT

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_SKIP

    public static final String ATTVAL_SKIP

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_STRICT

    public static final String ATTVAL_STRICT

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_STRING

    public static final String ATTVAL_STRING

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_SUBSTITUTION

    public static final String ATTVAL_SUBSTITUTION

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_TIME

    public static final String ATTVAL_TIME

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_TOKEN

    public static final String ATTVAL_TOKEN

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_TRUE

    public static final String ATTVAL_TRUE

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_TRUE_1

    public static final String ATTVAL_TRUE_1

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_TWOPOUNDANY

    public static final String ATTVAL_TWOPOUNDANY

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_TWOPOUNDLOCAL

    public static final String ATTVAL_TWOPOUNDLOCAL

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_TWOPOUNDOTHER

    public static final String ATTVAL_TWOPOUNDOTHER

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_TWOPOUNDTARGETNS

    public static final String ATTVAL_TWOPOUNDTARGETNS

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_UNBOUNDED

    public static final String ATTVAL_UNBOUNDED

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_UNION

    public static final String ATTVAL_UNION

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_UNQUALIFIED

    public static final String ATTVAL_UNQUALIFIED

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_UNSIGNEDBYTE

    public static final String ATTVAL_UNSIGNEDBYTE

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_UNSIGNEDINT

    public static final String ATTVAL_UNSIGNEDINT

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_UNSIGNEDLONG

    public static final String ATTVAL_UNSIGNEDLONG

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_UNSIGNEDSHORT

    public static final String ATTVAL_UNSIGNEDSHORT

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_YEAR

    public static final String ATTVAL_YEAR

  Deprecated.
  See Also:
    Constant Field Values

### ATTVAL_YEARMONTH

    public static final String ATTVAL_YEARMONTH

  Deprecated.
  See Also:
    Constant Field Values

### ELT_ALL

    public static final String ELT_ALL

  Deprecated.

### ELT_ANNOTATION

    public static final String ELT_ANNOTATION

  Deprecated.

### ELT_ANY

    public static final String ELT_ANY

  Deprecated.

### ELT_ANYATTRIBUTE

    public static final String ELT_ANYATTRIBUTE

  Deprecated.

### ELT_APPINFO

    public static final String ELT_APPINFO

  Deprecated.

### ELT_ATTRIBUTE

    public static final String ELT_ATTRIBUTE

  Deprecated.

### ELT_ATTRIBUTEGROUP

    public static final String ELT_ATTRIBUTEGROUP

  Deprecated.

### ELT_CHOICE

    public static final String ELT_CHOICE

  Deprecated.

### ELT_COMPLEXCONTENT

    public static final String ELT_COMPLEXCONTENT

  Deprecated.

### ELT_COMPLEXTYPE

    public static final String ELT_COMPLEXTYPE

  Deprecated.

### ELT_DOCUMENTATION

    public static final String ELT_DOCUMENTATION

  Deprecated.

### ELT_ELEMENT

    public static final String ELT_ELEMENT

  Deprecated.

### ELT_ENUMERATION

    public static final String ELT_ENUMERATION

  Deprecated.

### ELT_EXTENSION

    public static final String ELT_EXTENSION

  Deprecated.

### ELT_FIELD

    public static final String ELT_FIELD

  Deprecated.

### ELT_FRACTIONDIGITS

    public static final String ELT_FRACTIONDIGITS

  Deprecated.

### ELT_GROUP

    public static final String ELT_GROUP

  Deprecated.

### ELT_IMPORT

    public static final String ELT_IMPORT

  Deprecated.

### ELT_INCLUDE

    public static final String ELT_INCLUDE

  Deprecated.

### ELT_KEY

    public static final String ELT_KEY

  Deprecated.

### ELT_KEYREF

    public static final String ELT_KEYREF

  Deprecated.

### ELT_LENGTH

    public static final String ELT_LENGTH

  Deprecated.

### ELT_LIST

    public static final String ELT_LIST

  Deprecated.

### ELT_MAXEXCLUSIVE

    public static final String ELT_MAXEXCLUSIVE

  Deprecated.

### ELT_MAXINCLUSIVE

    public static final String ELT_MAXINCLUSIVE

  Deprecated.

### ELT_MAXLENGTH

    public static final String ELT_MAXLENGTH

  Deprecated.

### ELT_MINEXCLUSIVE

    public static final String ELT_MINEXCLUSIVE

  Deprecated.

### ELT_MININCLUSIVE

    public static final String ELT_MININCLUSIVE

  Deprecated.

### ELT_MINLENGTH

    public static final String ELT_MINLENGTH

  Deprecated.

### ELT_NOTATION

    public static final String ELT_NOTATION

  Deprecated.

### ELT_PATTERN

    public static final String ELT_PATTERN

  Deprecated.

### ELT_REDEFINE

    public static final String ELT_REDEFINE

  Deprecated.

### ELT_RESTRICTION

    public static final String ELT_RESTRICTION

  Deprecated.

### ELT_SCHEMA

    public static final String ELT_SCHEMA

  Deprecated.

### ELT_SELECTOR

    public static final String ELT_SELECTOR

  Deprecated.

### ELT_SEQUENCE

    public static final String ELT_SEQUENCE

  Deprecated.

### ELT_SIMPLECONTENT

    public static final String ELT_SIMPLECONTENT

  Deprecated.

### ELT_SIMPLETYPE

    public static final String ELT_SIMPLETYPE

  Deprecated.

### ELT_TOTALDIGITS

    public static final String ELT_TOTALDIGITS

  Deprecated.

### ELT_UNION

    public static final String ELT_UNION

  Deprecated.

### ELT_UNIQUE

    public static final String ELT_UNIQUE

  Deprecated.

### ELT_WHITESPACE

    public static final String ELT_WHITESPACE

  Deprecated.

### EMPTY_STRING

    public static final String EMPTY_STRING

  Deprecated.
  See Also:
    Constant Field Values

### FORM_QUALIFIED

    public static final short FORM_QUALIFIED

  Deprecated.
  See Also:
    Constant Field Values

### FORM_UNQUALIFIED

    public static final short FORM_UNQUALIFIED

  Deprecated.
  See Also:
    Constant Field Values

### OCCURRENCE_UNBOUNDED

    public static final int OCCURRENCE_UNBOUNDED

  Deprecated.
  See Also:
    Constant Field Values

### URI_SCHEMAFORSCHEMA

    public static final String URI_SCHEMAFORSCHEMA

  Deprecated.

### URI_XSI

    public static final String URI_XSI

  Deprecated.

### USE_OPTIONAL

    public static final short USE_OPTIONAL

  Deprecated.
  See Also:
    Constant Field Values

### USE_PROHIBITED

    public static final short USE_PROHIBITED

  Deprecated.
  See Also:
    Constant Field Values

### USE_REQUIRED

    public static final short USE_REQUIRED

  Deprecated.
  See Also:
    Constant Field Values

### XSI_NIL

    public static final String XSI_NIL

  Deprecated.

### XSI_NONAMESPACESCHEMALOCATION

    public static final String XSI_NONAMESPACESCHEMALOCATION

  Deprecated.

### XSI_SCHEMALOCATION

    public static final String XSI_SCHEMALOCATION

  Deprecated.

### XSI_TYPE

    public static final String XSI_TYPE

  Deprecated.

Constructor Detail

### SchemaSymbols

    public SchemaSymbols()

  Deprecated.

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| Documentation is available at http://e-docs.bea.com/wls/docs90 Copyright 2005 BEA Systems Inc.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD